
body                     { color: #666; font-size: 12px; font-family: Arial, Helvetica, Verdana; font-weight: normal ; }
td      { color: #666; font-size: 12px }
a:link      { color: #000; font-size: 11px; font-weight: bold; text-decoration: none }
a:visited    { color: #000; font-size: 11px; font-weight: bold; text-decoration: none }
a:hover    { color: #f00; font-size: 11px; font-weight: bold; text-decoration: none }
.altlink { }
.txtlink { }
.txtlink a:link { color: #c33; font-size: 12px }
.txtlink a:visited { color: #c33; font-size: 12px }
.altlink a:link   { color: #000; font-size: 13px; font-weight: bold ; margin-right: 20px; }
.altlink a:visited   { color: #000; font-size: 13px; font-weight: bold ; margin-right: 20px; }
.altlink a:hover   { color: #cf1401; font-size: 13px; font-weight: bold ; margin-right: 20px; }
h2   { color: #fff; font-size: 10px; margin: 0.83em 0 }
.txtlink a:hover { color: #000; font-size: 12px }
h4 { color: #c33; font-size: 14px; font-weight: bold; margin: 1.33em 0 }
h1  { color: #666; font-size: 11px; font-weight: normal; margin: 0.67em 0 }
.whttxt { color: #fff; font-size: 11px; }
.logopad { margin-top: 0; margin-left: 120px; }
.linepad { margin-top: 45px; }
.linepad2 { margin-bottom: 45px; }
.smtxt { color: #a5a4a4; font-size: 11px; }
.activelink { color: #a5a4a4; font-size: 11px; font-weight: bold; text-decoration: none }
.entrybk { background-image: url(../misc/bkrd.jpg); background-repeat: repeat; }
